
 /* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {

	section+section{
		margin-top: 3em;
		padding-top: 2em;
		border-top: solid #CCC 1px;
	}

	#content{
		padding: 0em;
		min-height: 100%;
	}
		#content>section{
		/*	box-shadow: 0 2px 10px #AAA;*/
			padding: 1.5em 0;
		}
	#corporate-about h2 span{
		display: none;
	}
	#topbar{
		margin-top: 10px;
		height: 75px;
	}
	.top-bar-section{
		border-bottom: solid #161943;
	}
	#topbar.contain-to-grid .top-bar{
		min-height: 75px;
	}
	#wrapper>header{
		padding-top: 0;
		border-bottom: solid #CCC 1px;
	}
	#wrapper>header h1{
		width: 72px;
		height: 69px;
		margin: 0 auto;
		background: transparent url(../images/logo.png) no-repeat top center;
		text-indent: -9999px;
	}
	#topbar .top-bar-section ul li>a{
		padding: 8px 10px;
	}
	[lang=en] #topbar .top-bar-section ul li>a{
		padding: 15px 12px;
	}
	#topbar .top-bar-section ul li>a:hover{
		background-color: #161943;
		color: #FFF !important;
		text-decoration: none;
	}
	#topbar .title-area{
		border-bottom: solid #CCC 1px;
		height: 75px;
	}
	#topbar .top-bar-section .has-dropdown>a:after{
		border-color: transparent transparent transparent rgba(100,100,100,0.4);
	}
	#topbar .top-bar-section ul li>a {
		border-bottom: solid #CCC 1px;
		background-color: #FFF;
	}
	#topbar .top-bar-section ul li>a:hover{
		font-weight: bold;
	}
	#topbar .top-bar-section ul li>a:active{
		color: red;
	}
	#topbar .top-bar-section li a:not(.button){
		background-color: #FFF;
	}

	#wrapper section header{
		text-align: center;
	}
	header.page-header>.pagination{
		text-align: center;
	}
	header.page-header>.pagination li{
		display: inline-block;
		float: none;
	}

	#mainSlider{
		position: relative;
		top: auto;
		margin-bottom: 0;
	}
		#mainSlider .caption {
			/* margin: 1em; */
			background-color: #161943;
			color: #fff;
			padding: 1em;
			text-align: Center
		}
		#mainSlider .caption  h2{
			color: #FFF;
		}
		#mainSlider .caption  h3{
			color: #FFF;
			font-size: 1.5rem;
			margin:0;
		}
		#mainSlider img{
			max-width: 100%;
		}


	[lang=en]
		.sub-nav a,
		.sub-nav a,
		.sub-nav a{
			font-size: 1rem !important;
		}

	[lang=th]
		.sub-nav a,
		.sub-nav a,
		.sub-nav a{
			font-size: 1.5rem !important;
		}

	#projectLinks{
		border-top: solid #161943 3px;
		padding-top: 3em;
		margin: 0 0 1.5em 0;
	}
	#wrapper{
		padding-bottom: 210px;
	}
	#wrapper>footer{
		text-align: center;
		font-size: 1rem;
		line-height: .4em;
	}
	#wrapper>footer span{
		font-size: inherit;
	}
	#wrapper>footer strong{
		font-size: 1em;
		margin: 0.5em 0;
	}


	.project-content{
		margin-left: 0;
		border: solid #DDD 1px;
		padding: 2em;
	}
	#wrapper>footer{
		height: auto;
	}
	#site-footer {
		text-align: center;
		padding-top: 55px;
		padding-bottom: 10px;
		background-position: center 10%;
	}
	#site-footer .callcenter{
		display: block;
		font-size: 1em;
		float: none;
		line-height: 1em;
		margin: 0 0 1em;
	}
	#site-footer small span{
		display: block;
		line-height: 1.6em;
		margin-bottom: 0.5em;
	}

	#mapcanvas{
		width: 100%;

	}

	.polaroid{
		min-height: 0 !important;
	}
	.polaroid section > footer > a{
		display: block;
		text-align: center;
	}

	#content>footer {
		margin: 0;
	}

	h2 strong{
		display: block;
	}

	.sub-nav dt, .sub-nav dd, .sub-nav li{
		float: none;
		display: block;
		margin-right: 0;
	}
	.sub-nav a{
		display: block;
		padding: 0.4rem 1rem !important;
	}
	.sub-nav .active a{
		display: block;
		padding:  1rem !important;
	}

	#companyAddress{
		text-align-center;
		border-top: solid #161A45 5px;
		padding-top: 20px;
		margin-top: 20px;
	}
	#companyAddress .hcard{
		text-align: center;
	}
	#companyAddress .org{
		font-size: 1.2rem;
		font-weight: bold;
	}
